body {
    background: repeating-linear-gradient(180deg, #134E5E 0%, #71B280 100%);
}

h1 {
    text-align: center;
    font-family: Sekuya, 'arial black', verdana, sans-serif;
    font-size: 14vw;
    line-height: 10svw;
    text-transform: uppercase;
    background-image: url(../images/pexels-thirdman-5961257.jpg);
    background-size: 94%;
    background-position: 50% 40%;
    background-clip: text;
    color: transparent;
}

section.three_boxes {
    margin: 150px auto;
    display: flex;
    flex-flow: row wrap;
    /* flex-direction: row; flex-wrap: wrap; */
    justify-content: space-evenly;
}

section.three_boxes div {
    flex: 0 0 20%;
    /* flex-grow: 0; flex-shrink: 0; flex-basis: 20%; */
    aspect-ratio: 1;
    border: 8px solid #95a4b0;
    border-radius: 10%;
    transform: rotate(-45deg);
    position: relative;
    overflow: hidden;
    min-width: 300px;
    max-width: 500px;
    box-shadow: 10px 10px 100px #778289;
}

section.three_boxes div figure {
    background-image: url(../images/pexels-thirdman-5961257.jpg);
    background-size: 400%;
    width: 145%;
    height: 145%;
    transform: rotate(45deg);
    position: absolute;
    top: -29%;
    left: -35%;
}

section.three_boxes div:hover {
    filter: invert(100%);
    transform: scale(1);
    transition: 0.5s ease;
}

section.three_boxes div figure:hover {
    filter: invert(100%) grayscale(75%);
    transform: scale(1);
    transition: 1s ease;
}

section.three_boxes div:nth-child(1) figure {
    background-position: 11% 38%;
}

section.three_boxes div:nth-child(2) figure {
    background-position: 50% 40%;
}

section.three_boxes div:nth-child(3) figure {
    background-position: 90% 40%;
}

footer {
    text-align: center;
}

footer a {
    text-decoration: none;
    color: #234;
}